{% trans_default_domain 'FOSUserBundle' %}
<div id="main" class="mt-3">
    <div class="green accent-1 border border-info rounded pt-2 ">
        <div class="row justify-content-md-center">
            <div class="col-md-12">
                <h1 class="row mb-4">
                    <span class="col-12 title align-center">{{ 'resetting.title'|trans({}, 'security') }}</span>
                </h1>
            </div>
        </div>
            <div class="row col-12 col-md-12 col-lg-12 col-xl-12 justify-content-md-center pl-5">
                {% if error is defined and error %}
                    <div class="alert alert-danger alert-dismissible fade show align-center" role="alert">
                        <button type="button" class="close" data-dismiss="alert" aria-label="Close">
                            <span aria-hidden="true">&times;</span>
                        </button>
                        <span class="bold">{{ error.messageKey|trans(error.messageData, 'security') }}</span>
                    </div>
                {% endif %}
                {{ 'resetting.check_email'|trans({'%tokenLifetime%': tokenLifetime|date('g') })|nl2br }}
            </div>
    </div>
</div>
